.lx h2,  .lx1 h2 {
	font-size: 30px;
	color: #2b2b34;
	text-align: center;
	display: block;
	margin: 40px auto;
	font-weight: normal;
	letter-spacing: 1px;
	border-bottom: 1px solid #ddd;
	width: 30%;
}
.lx h2 span,  .lx1 h2 span {
	display: block;
	border-bottom: 3px solid #e3232f;
	width: 20%;
	margin-top: 20px;
	text-align: center;
	margin: 19px auto -1.5px;
}
.lx p {
	background: url(../images/lianxi_01.jpg) no-repeat;
	height: 181px;
	padding: 20px 20px 0px 250px;
}
.lx p b {
	font-size: 24px;
	color: #ca000d;
	display: block;
	margin: 17px auto;
	font-weight: normal;
}
.lx p em {
	font-style: normal;
	color: #000;
}
.lx li {
	float: left;
	border: 1px solid #eee;
	width: 263px;
	height: 190px;
	text-align: center;
	margin-right: 20px;
	color: #666;
	margin-bottom: 30px;
	line-height: 160%;
	padding: 0 10px;
	font-family: 微软雅黑;
	background: #f8f8f8;
}
.lx li.last {
	float: right;
	margin-right: 0px
}
.lx li img {
	margin-top: 20px;
	width: 52px;
}
.lx li i {
	display: block;
	font-size: 14px;
	color: #333;
	padding-bottom: 8px;
	font-style: normal;
	padding-top: 10px;
}
.lx li span {
	display: block;
	font-size: 18px;
	color: #333;
}
.lx li.last span {
	font-size: 15px;
}


.lianxi {
 margin-top: 1.5rem;
 }
 
 .lianxi li {
 float: left;
 width: 45%;
 height: 10rem;
 text-align: center;
 margin-right: 2%;
 color: #666;
 margin-bottom: 1rem;
 line-height: 140%;
 font-family: 微软雅黑;
 background: #eee;
 padding: 0 2%;
 }
 
 .lianxi li:nth-child(2n) {
 margin-right: 0px;
 }
 
 .lianxi li img {
 margin-top: 1rem;
 width: 2.6rem;
 }
 
 .lianxi li i {
 display: block;
 font-size: 1rem;
 color: #333;
 padding-bottom: 0.3rem;
 font-style: normal;
 padding-top: 0;
 }
 
 .lianxi li span {
 display: block;
 font-size: 1.1rem;
 color: #333;
 }
 
 .lianxi li.last span {
 font-size: 0.9rem;
 line-height: 160%;
 }